How to install libghc-monad-loops-dev on Debian Unstable (Sid)